Page MenuHomePhabricator

Add snippet to mention notification
Closed, ResolvedPublic

Description

Add a snippet / excerpt of the edit to mention notifications as the body, similar to edit-user-talk's getRevisionSnippet().

Event Timeline

Catrope created this task.Dec 17 2015, 11:27 PM
Catrope updated the task description. (Show Details)
Catrope raised the priority of this task from to Normal.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 17 2015, 11:27 PM

Change 265182 had a related patch set uploaded (by Sbisson):
Add snippet to mention notification

https://gerrit.wikimedia.org/r/265182

SBisson claimed this task.Jan 20 2016, 1:20 AM
SBisson set Security to None.

Change 265182 merged by jenkins-bot:
Add snippet to mention notification

https://gerrit.wikimedia.org/r/265182

Checked in betalabs.

jmatazzoni closed this task as Resolved.Feb 11 2016, 9:02 PM